.family{font-size:22px;font-family:Times;color:#666666;weight:normal;text-align:center}
.genus{font-size:18px;font-family:Times;color:#666666;weight:normal;text-align:center}
.species{font-family:Arial,Helvetica,sans-serif;font-size:14px;color:#666666}
.synonymy{font-family:Times;font-size:12px;color:black;text-indent:-36px;margin-left:36px;margin-top:1px;margin-bottom:1px}
.hg{font-family:Arial,Helvetica,sans-serif;font-size:12px;text-indent:-36px;margin-left:36px;margin-top:1px;margin-bottom:1px}
.fig{font-family:Times;font-size:12px; color:#555555}
.li_add{color:grey;font-size:11px}
dir,text,p,body,td{font-family:Arial,Helvetica,sans-serif;font-size:12px; color:#000000}
A:link{font-family:Arial,Helvetica,sans-serif;font-size:12px;color:#555555}
A:hover{color:#333333}
A:visited{color:#555555}